/* --------

COLORS
RED: #8c2a32;
DARK BLUE: #0e3456;
LIGHT BLUE: #7b92a6;

----------*/
@import url('https://fonts.googleapis.com/css?family=Cardo:400,400i,700|Libre+Franklin:400,400i,600');

body {
    padding-top: 54px;
    background-color: #fff6d6;
    font-family: 'Libre Franklin', sans-serif;
    height: 100%;
    
}
@media (min-width: 992px) {
  body {
    padding-top: 56px;
  }
}

.container .row + .row {
    margin-top: 1rem;
}

/* GENERAL TEXT */
a {
    color: #8c2a32;
}
a:hover {
    color: #0e3456;
    text-decoration: none;
}
h1, h2, h3 {
    font-family: 'Cardo', serif;
    font-weight: 700;
    color: #0e3456;
}
h1 em {
    font-weight: 400;
    font-style: italic;
}

/* NAV */
.bg-dark {
    background-color: #8c2a32 !important;
}
.navbar-brand {
    font-family: 'Cardo', serif;
}
.dropdown-menu {
    background-color: #0e3456;
    font-size: 1.15rem;
    color: white;
}
.dropdown-item {
    font-family: 'Cardo', serif;
    color: white;
}
.nav-item {
    padding-left: .75em;
}
.nav-item:hover {
    background-color: #0e3456;
}

/* BUTTONS */
.btn-primary {
    color: #fff;
    background-color: #0e3456;
    border-color: #0e3456;
}
.btn-primary:hover {
    color: #fff;
    background-color: #7b92a6;
    border-color: #7b92a6;
}
.btn-primary.focus, .btn-primary:focus {
    box-shadow: 0 0 0 .2rem rgba(0,40,84,.5);
}

/* CARDS */
.store-single {
  margin-bottom: 30px;
}
.card {
    border: 2px solid #7b92a6;
}
.card-title {
    color: #0e3456;
    text-transform: uppercase;
}
.overlay img {
    background-color: rgba(255,255,255,0.00);
    -webkit-transition: opacity 0.3s ease-in-out;
    -moz-transition: opacity 0.3s ease-in-out;
    -o-transition: opacity 0.3s ease-in-out;
    transition: opacity 0.3s ease-in-out;
}
.overlay:hover img {
    opacity: .85;
}

/* CAROUSELS */

/*.carousel-control-next-icon, .carousel-control-prev-icon {
    display: inline-block;
    width: 50px;
    height: 65px;
    background-size: 80% 150%;
    background-color: rgba(0,0,0,0.65);
}
.carousel-control-prev,
.carousel-control-next {
  color: #fff;
  text-align: center;
  opacity: 1;
}*/
.carousel .carousel-indicators li {
    width: .625rem;
    height: .625rem;
    border-radius: 50%;
    cursor: pointer;
}
.carousel-fade .carousel-inner .item {
    -webkit-transition-property: opacity;
    transition-property: opacity;
}
.carousel-fade .carousel-inner .item,
.carousel-fade .carousel-inner .active.left,
.carousel-fade .carousel-inner .active.right {
    opacity: 0;
}
.carousel-fade .carousel-inner .active,
.carousel-fade .carousel-inner .next.left,
.carousel-fade .carousel-inner .prev.right {
    opacity: 1;
}
.carousel-fade .carousel-inner .next,
.carousel-fade .carousel-inner .prev,
.carousel-fade .carousel-inner .active.left,
.carousel-fade .carousel-inner .active.right {
    left: 0;
    -webkit-transform: translate3d(0, 0, 0);
    transform: translate3d(0, 0, 0);
}
.carousel-fade .carousel-control {
    z-index: 2;
}

/* MAPS */
.map-col {
    background-color: #7b92a6;
    padding: 1em;
    color: white;
}
.map-col h3 {
    font-family: 'Cardo', serif;
    font-weight: 400;
    color: white;
}

/* SIDEBAR */
.fa-ul {
    margin-left: 1.5em;
}
.fa-ul li {
    padding: .5em 0;
}
.hours ul {
    list-style-type: none;
    padding-left: 0;
}
.hours li {
    padding: 0;
}
.day {
    font-weight: 700;
}

.footer {
    font-size: .85em;
}
.footer a {
    color: white;
}
.footer a:hover {
    color: white;
    text-decoration: underline;
}